/*--- Avanquest WebEasy Page Style ---*/


.cc01               { /* Common */
	font            : bold 14pt 'Century';
	color           : #000000;
	text-align      : center;
	}
span#e70            { /* index171035.jpg */
	background      : transparent url(index171035.jpg) no-repeat top left;
	position        : absolute;
	left            : 736.50pt;
	top             :  21.75pt;
	width           : 297.00pt;
	height          : 151.50pt;
	}
div#e69             { /* 1937-38 Jack */
	position        : absolute;
	left            : 737.25pt;
	top             : 173.25pt;
	width           : 296.25pt;
	height          :  19.50pt;
	}
div#e68             { /* 1939 Jack */
	position        : absolute;
	left            :  15.00pt;
	top             : 354.00pt;
	width           : 142.50pt;
	height          :  19.50pt;
	}
span#e67            { /* index171034.jpg */
	background      : transparent url(index171034.jpg) no-repeat top left;
	position        : absolute;
	left            :  12.75pt;
	top             :  21.75pt;
	width           : 156.00pt;
	height          : 332.25pt;
	}
div#e66             { /* 1940 Jack */
	position        : absolute;
	left            : 195.75pt;
	top             : 355.50pt;
	width           : 154.50pt;
	height          :  19.50pt;
	}
span#e65            { /* index171033.jpg */
	background      : transparent url(index171033.jpg) no-repeat top left;
	position        : absolute;
	left            : 194.25pt;
	top             :  21.75pt;
	width           : 156.00pt;
	height          : 333.00pt;
	}
div#e64             { /* 1941 Jack */
	position        : absolute;
	left            : 378.75pt;
	top             : 355.50pt;
	width           : 152.25pt;
	height          :  19.50pt;
	}
span#e63            { /* index171032.jpg */
	background      : transparent url(index171032.jpg) no-repeat top left;
	position        : absolute;
	left            : 375.75pt;
	top             :  21.75pt;
	width           : 156.00pt;
	height          : 333.00pt;
	}
div#e62             { /* 1942 Jack */
	position        : absolute;
	left            : 559.50pt;
	top             : 354.75pt;
	width           : 151.50pt;
	height          :  19.50pt;
	}
span#e61            { /* index171031.jpg */
	background      : transparent url(index171031.jpg) no-repeat top left;
	position        : absolute;
	left            : 558.00pt;
	top             :  21.75pt;
	width           : 156.00pt;
	height          : 333.00pt;
	}
div#e60             { /* 1949-51 Jack */
	position        : absolute;
	left            : 737.25pt;
	top             : 355.50pt;
	width           : 297.00pt;
	height          :  19.50pt;
	}
div#e59             { /* 1952-53 Jack AB-17087 */
	position        : absolute;
	left            :  17.25pt;
	top             : 918.75pt;
	width           : 304.50pt;
	height          :  19.50pt;
	}
div#e58             { /* 1952-53 Jack AB-17093 */
	position        : absolute;
	left            : 352.50pt;
	top             : 919.50pt;
	width           : 281.25pt;
	height          :  19.50pt;
	}
div#e57             { /* 1952-56 S.W. Jack */
	position        : absolute;
	left            :  13.50pt;
	top             : 687.75pt;
	width           : 239.25pt;
	height          :  19.50pt;
	}
div#e56             { /* 1952-56 Stow */
	position        : absolute;
	left            : 261.75pt;
	top             : 690.00pt;
	width           : 141.00pt;
	height          :  19.50pt;
	}
span#e55            { /* index171030.jpg */
	background      : transparent url(index171030.jpg) no-repeat top left;
	position        : absolute;
	left            : 736.50pt;
	top             : 203.25pt;
	width           : 297.00pt;
	height          : 151.50pt;
	}
span#e54            { /* index171029.jpg */
	background      : transparent url(index171029.jpg) no-repeat top left;
	position        : absolute;
	left            :  12.00pt;
	top             : 711.75pt;
	width           : 315.00pt;
	height          : 207.75pt;
	}
span#e53            { /* index171028.jpg */
	background      : transparent url(index171028.jpg) no-repeat top left;
	position        : absolute;
	left            : 348.75pt;
	top             : 711.75pt;
	width           : 284.25pt;
	height          : 207.00pt;
	}
span#e52            { /* index171027.jpg */
	background      : transparent url(index171027.jpg) no-repeat top left;
	position        : absolute;
	left            :  12.75pt;
	top             : 378.75pt;
	width           : 240.75pt;
	height          : 309.00pt;
	}
span#e51            { /* index171026.jpg */
	background      : transparent url(index171026.jpg) no-repeat top left;
	position        : absolute;
	left            : 261.75pt;
	top             : 378.75pt;
	width           : 145.50pt;
	height          : 309.75pt;
	}
div#e50             { /* 1955-56 T-Bird Jack Inst... */
	position        : absolute;
	left            : 655.50pt;
	top             : 918.75pt;
	width           : 377.25pt;
	height          :  19.50pt;
	}
div#e49             { /* 1957-58 Jack AH-17087-A */
	position        : absolute;
	left            :  15.00pt;
	top             :1144.50pt;
	width           : 306.75pt;
	height          :  19.50pt;
	}
div#e48             { /* 1957-59 S.W. Jack */
	position        : absolute;
	left            : 327.75pt;
	top             :1144.50pt;
	width           : 290.25pt;
	height          :  19.50pt;
	}
div#e47             { /* 1957 Retractable Hard To... */
	position        : absolute;
	left            : 416.25pt;
	top             : 521.25pt;
	width           : 619.50pt;
	height          :  19.50pt;
	}
div#e46             { /* 1957-59 Retract Hard Top... */
	position        : absolute;
	left            :  12.00pt;
	top             :1311.75pt;
	width           : 296.25pt;
	height          :  19.50pt;
	}
span#e45            { /* index171025.jpg */
	background      : transparent url(index171025.jpg) no-repeat top left;
	position        : absolute;
	left            : 656.25pt;
	top             : 711.75pt;
	width           : 377.25pt;
	height          : 207.00pt;
	}
span#e44            { /* index171024.jpg */
	background      : transparent url(index171024.jpg) no-repeat top left;
	position        : absolute;
	left            :  12.00pt;
	top             : 939.00pt;
	width           : 311.25pt;
	height          : 205.50pt;
	}
span#e43            { /* index171023.jpg */
	background      : transparent url(index171023.jpg) no-repeat top left;
	position        : absolute;
	left            : 328.50pt;
	top             : 939.75pt;
	width           : 292.50pt;
	height          : 204.00pt;
	}
span#e42            { /* index171022.jpg */
	background      : transparent url(index171022.jpg) no-repeat top left;
	position        : absolute;
	left            : 415.50pt;
	top             : 378.75pt;
	width           : 618.00pt;
	height          : 142.50pt;
	}
span#e41            { /* index171021.jpg */
	background      : transparent url(index171021.jpg) no-repeat top left;
	position        : absolute;
	left            :  12.75pt;
	top             :1166.25pt;
	width           : 295.50pt;
	height          : 145.50pt;
	}
div#e40             { /* 1957 T-Bird Jack AB-1708... */
	position        : absolute;
	left            : 630.00pt;
	top             :1143.75pt;
	width           : 403.50pt;
	height          :  19.50pt;
	}
div#e39             { /* 1958 Retractable Hard To... */
	position        : absolute;
	left            : 416.25pt;
	top             : 688.50pt;
	width           : 615.75pt;
	height          :  19.50pt;
	}
div#e38             { /* 1958-60 T-Bird Conv't To... */
	position        : absolute;
	left            : 264.75pt;
	top             :1539.75pt;
	width           : 294.75pt;
	height          :  19.50pt;
	}
div#e37             { /* 1958-59 T-Bird Rear Curt... */
	position        : absolute;
	left            : 371.25pt;
	top             :1310.25pt;
	width           : 252.00pt;
	height          :  19.50pt;
	}
div#e36             { /* 1959 Retract Hard Top Ja... */
	position        : absolute;
	left            :  15.00pt;
	top             :1539.75pt;
	width           : 243.75pt;
	height          :  19.50pt;
	}
span#e35            { /* index171020.jpg */
	background      : transparent url(index171020.jpg) no-repeat top left;
	position        : absolute;
	left            : 627.75pt;
	top             : 939.75pt;
	width           : 405.75pt;
	height          : 204.00pt;
	}
span#e34            { /* index171019.jpg */
	background      : transparent url(index171019.jpg) no-repeat top left;
	position        : absolute;
	left            : 415.50pt;
	top             : 546.75pt;
	width           : 618.00pt;
	height          : 141.00pt;
	}
span#e33            { /* index171018.jpg */
	background      : transparent url(index171018.jpg) no-repeat top left;
	position        : absolute;
	left            : 264.75pt;
	top             :1337.25pt;
	width           : 302.25pt;
	height          : 202.50pt;
	}
span#e32            { /* index171017.jpg */
	background      : transparent url(index171017.jpg) no-repeat top left;
	position        : absolute;
	left            : 369.00pt;
	top             :1164.75pt;
	width           : 253.50pt;
	height          : 145.50pt;
	}
span#e31            { /* index171016.jpg */
	background      : transparent url(index171016.jpg) no-repeat top left;
	position        : absolute;
	left            :  12.75pt;
	top             :1337.25pt;
	width           : 247.50pt;
	height          : 202.50pt;
	}
div#e30             { /* 1961 T-Bird Jack */
	position        : absolute;
	left            : 574.50pt;
	top             :1541.25pt;
	width           : 175.50pt;
	height          :  19.50pt;
	}
div#e29             { /* 61 Jack C1AB-17093-A */
	position        : absolute;
	left            :  12.75pt;
	top             :1918.50pt;
	width           : 201.00pt;
	height          :  19.50pt;
	}
div#e28             { /* 1961 Jack Arm */
	position        : absolute;
	left            : 679.50pt;
	top             :1311.75pt;
	width           : 348.75pt;
	height          :  24.00pt;
	}
div#e27             { /* 1961 Jack Base */
	position        : absolute;
	left            : 365.25pt;
	top             :2387.25pt;
	width           : 312.00pt;
	height          :  19.50pt;
	}
div#e26             { /* 1962-63 Fair Jack */
	position        : absolute;
	left            : 754.50pt;
	top             :1539.75pt;
	width           : 276.75pt;
	height          :  19.50pt;
	}
span#e25            { /* index171015.jpg */
	background      : transparent url(index171015.jpg) no-repeat top left;
	position        : absolute;
	left            : 571.50pt;
	top             :1337.25pt;
	width           : 175.50pt;
	height          : 202.50pt;
	}
span#e24            { /* index171014.jpg */
	background      : transparent url(index171014.jpg) no-repeat top left;
	position        : absolute;
	left            :  12.00pt;
	top             :1563.00pt;
	width           : 201.75pt;
	height          : 355.50pt;
	}
span#e23            { /* index171013.jpg */
	background      : transparent url(index171013.jpg) no-repeat top left;
	position        : absolute;
	left            : 678.00pt;
	top             :1164.75pt;
	width           : 355.50pt;
	height          : 145.50pt;
	}
span#e22            { /* index171012.jpg */
	background      : transparent url(index171012.jpg) no-repeat top left;
	position        : absolute;
	left            : 365.25pt;
	top             :2241.75pt;
	width           : 314.25pt;
	height          : 145.50pt;
	}
span#e21            { /* index171011.jpg */
	background      : transparent url(index171011.jpg) no-repeat top left;
	position        : absolute;
	left            : 750.75pt;
	top             :1337.25pt;
	width           : 282.00pt;
	height          : 202.50pt;
	}
div#e20             { /* 1962 Sedan Conv't Jack */
	position        : absolute;
	left            :  14.25pt;
	top             :2217.75pt;
	width           : 225.75pt;
	height          :  19.50pt;
	}
div#e19             { /* 62 T-Bird Jack C2SB-A */
	position        : absolute;
	left            : 218.25pt;
	top             :1918.50pt;
	width           : 192.75pt;
	height          :  19.50pt;
	}
div#e18             { /* 62-63 Roadster Jack */
	position        : absolute;
	left            : 426.75pt;
	top             :1918.50pt;
	width           : 201.00pt;
	height          :  19.50pt;
	}
div#e17             { /* 1963 T-Bird Jack */
	position        : absolute;
	left            : 646.50pt;
	top             :1918.50pt;
	width           : 183.00pt;
	height          :  19.50pt;
	}
div#e16             { /* 1963 Jack C3AB-17093-A */
	position        : absolute;
	left            : 246.75pt;
	top             :2218.50pt;
	width           : 235.50pt;
	height          :  19.50pt;
	}
span#e15            { /* index171010.jpg */
	background      : transparent url(index171010.jpg) no-repeat top left;
	position        : absolute;
	left            :  12.00pt;
	top             :1941.00pt;
	width           : 228.75pt;
	height          : 277.50pt;
	}
span#e14            { /* index171009.jpg */
	background      : transparent url(index171009.jpg) no-repeat top left;
	position        : absolute;
	left            : 222.75pt;
	top             :1563.00pt;
	width           : 192.75pt;
	height          : 355.50pt;
	}
span#e13            { /* index171008.jpg */
	background      : transparent url(index171008.jpg) no-repeat top left;
	position        : absolute;
	left            : 425.25pt;
	top             :1563.00pt;
	width           : 207.75pt;
	height          : 355.50pt;
	}
span#e12            { /* index171007.jpg */
	background      : transparent url(index171007.jpg) no-repeat top left;
	position        : absolute;
	left            : 642.00pt;
	top             :1562.25pt;
	width           : 190.50pt;
	height          : 356.25pt;
	}
span#e11            { /* index171006.jpg */
	background      : transparent url(index171006.jpg) no-repeat top left;
	position        : absolute;
	left            : 244.50pt;
	top             :1941.00pt;
	width           : 237.75pt;
	height          : 276.75pt;
	}
div#e10             { /* 1963-66 Jack Hook */
	position        : absolute;
	left            :  13.50pt;
	top             :2388.00pt;
	width           : 304.50pt;
	height          :  21.00pt;
	}
div#e9              { /* 1963-64 Jack Base */
	position        : absolute;
	left            : 730.50pt;
	top             :2388.75pt;
	width           : 304.50pt;
	height          :  19.50pt;
	}
div#e8              { /* 1964 Jack Stowage */
	position        : absolute;
	left            : 490.50pt;
	top             :2220.00pt;
	width           : 244.50pt;
	height          :  19.50pt;
	}
div#e7              { /* 1964 T-Bird Jack */
	position        : absolute;
	left            : 846.75pt;
	top             :1918.50pt;
	width           : 185.25pt;
	height          :  19.50pt;
	}
div#e6              { /* 1964-65 Fair Jack Reg Wh... */
	position        : absolute;
	left            : 741.75pt;
	top             :2220.00pt;
	width           : 291.75pt;
	height          :  19.50pt;
	}
span#e5             { /* index171005.jpg */
	background      : transparent url(index171005.jpg) no-repeat top left;
	position        : absolute;
	left            :  12.00pt;
	top             :2241.75pt;
	width           : 306.75pt;
	height          : 145.50pt;
	}
span#e4             { /* index171004.jpg */
	background      : transparent url(index171004.jpg) no-repeat top left;
	position        : absolute;
	left            : 728.25pt;
	top             :2241.75pt;
	width           : 304.50pt;
	height          : 146.25pt;
	}
span#e3             { /* index171003.jpg */
	background      : transparent url(index171003.jpg) no-repeat top left;
	position        : absolute;
	left            : 486.75pt;
	top             :1941.00pt;
	width           : 248.25pt;
	height          : 277.50pt;
	}
span#e2             { /* index171002.jpg */
	background      : transparent url(index171002.jpg) no-repeat top left;
	position        : absolute;
	left            : 846.00pt;
	top             :1562.25pt;
	width           : 186.75pt;
	height          : 356.25pt;
	}
span#e1             { /* index171001.jpg */
	background      : transparent url(index171001.jpg) no-repeat top left;
	position        : absolute;
	left            : 740.25pt;
	top             :1941.00pt;
	width           : 292.50pt;
	height          : 277.50pt;
	}
div#page            { /* Page Holder */
	background-color: #ffcc99;
	position        : relative;
	width           :1050.00pt;
	height          :2550.00pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #ffcc99;
	text-align      : center;
	}



/*--- EndOfFile ---*/
